#	MakeFile	-  Make instructions for AsmIIGS language dlog1
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		dlog1
#
	
dlog1			ÄÄ	dlog1.aii.obj
		LinkIIGS  dlog1.aii.obj -o dlog1
		SetFile -t 'B3  ' dlog1
		DuplicateIIGS -y -mac dlog1 :
	
dlog1.aii.obj		Ä	dlog1.aii StandardLib.aii
		AsmIIGS dlog1.aii
